Subject: [Gen-art] review of draft-ietf-dhc-dhcpv6-reconfigure-rebind-09.txt

From: Francis Dupont <[email-masked]>
Date: Wed, 11 Apr 2012 16:32:17 +0200

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-dhc-dhcpv6-reconfigure-rebind-09.txt
Reviewer: Francis Dupont
Review Date: 20120407
IETF LC End Date: 20120412
IESG Telechat date: 20120412

Summary: Ready

Major issues: None

Minor issues: None

Nits/editorial comments:

Note I know very well DHCPv6 so some details could have been too obvious for me...

 - Abstract page 1: RFC 3315 -> RFC 3315 (DHCPv6)

 - Introduction page 4: msg-type -> message type

 - Introduction page 4: I'd like to get a better name for T1 but as far as I know it has
 no name, so I propose: T1 -> the timer T1.

 - 5 page 6: I don't understand (i.e., wording problem) "ignores" in:

   ... If the client
   does not receive a response from the server by the end of the
   retransmission process, the client ignores and discards the
   Reconfigure message.

 - 7 page 6: IMHO the fake Reconfigure message is already a known threat (but I have
  no concern to see it explained again)

Thanks

[email-masked]